$('#myModal').on('shown.bs.modal', function () {
  $('#myInput').trigger('focus')
});


if ($( window ).width() < 1304)
{
    $('#h-sprite1 ').remove();
    $('#h-sprite2 ').remove();
    $('#h-sprite3 ').remove();

}

  $(".navbar-toggle").click(function(){

    $(".navbar-collapse").css("background-color", "black");
  });


if(!!window.performance && window.performance.navigation.type == 2)
{
    window.location.reload();
}


$("#submit").addClass("sec-1-button");

$(".post-button a:nth-child(1)").css("color", "white").text("Idź dalej");


 $(document).ready(function() {
var cookieInfo = '<div class="row cookie-perm"><div class="col-md-12"><div class="row">Ta strona korzysta z plików cookies w celu realizacji usług i zgodnie z <a href="http://skilltest.com.pl/polityka-prywatnosci/">Polityką Plików Cookies</a>.</div><div class="row"><div class="btn btn-danger" id="akcept">Akceptuję</div></div></div></div>';
     if (!!$.cookie('skill_cookie_perm')) {
          console.log('jest');
} else {
    $('#stopka').append(cookieInfo);
    $('#akcept').click(function(){
       $.cookie("skill_cookie_perm", 1, { expires : 365, path: '/', domain: 'skilltest.com.pl'  });
       $('.cookie-perm').remove();
    });

}
 });